/* CSS DESENVOLVIDO POR STUDIO DIIP - diip.com.br  */

/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*===========================  CLASSES PADRÕES =========================== */

.margin-left-0{ margin-left:0 !important;}
.margin-0{margin:0 !important;}
.margin-right-0{margin-right:0 !important;}
.margin-top-0{margin-top:0 !important;}
.margin-bottom-0{margin-bottom:0 !important;}
.clear{ clear:both}
.left{ float:left}
.right{ float:right}
.center{ margin:0 auto;}
.text-right{ text-align:right;}
.text-left{ text-align:left;}
.text-center{ text-align:center;}
.relative { position:relative }
.absolute { position:absolute }
.fixed{ position:fixed}
.display-none{ display:none}
.display-block{ display:block}
.inline-block{ display:inline-block}

@font-face {
    font-family: 'waukegan_ldo_blackregular';
    src: url('Waukegan LDO Black-webfont.eot');
    src: url('Waukegan LDO Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('Waukegan LDO Black-webfont.woff2') format('woff2'),
         url('Waukegan LDO Black-webfont.woff') format('woff'),
         url('Waukegan LDO Black-webfont.ttf') format('truetype'),
         url('Waukegan LDO Black-webfont.svg#waukegan_ldo_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'waukegan_ldobold';
    src: url('Waukegan LDO Bold-webfont.eot');
    src: url('Waukegan LDO Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Waukegan LDO Bold-webfont.woff2') format('woff2'),
         url('Waukegan LDO Bold-webfont.woff') format('woff'),
         url('Waukegan LDO Bold-webfont.ttf') format('truetype'),
         url('Waukegan LDO Bold-webfont.svg#waukegan_ldobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'waukegan_ldoregular';
    src: url('Waukegan LDO-webfont.eot');
    src: url('Waukegan LDO-webfont.eot?#iefix') format('embedded-opentype'),
         url('Waukegan LDO-webfont.woff2') format('woff2'),
         url('Waukegan LDO-webfont.woff') format('woff'),
         url('Waukegan LDO-webfont.ttf') format('truetype'),
         url('Waukegan LDO-webfont.svg#waukegan_ldoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*===========================   FIM CLASSES PADRÕES =========================== */
/*===========================  CLASSES PADRÕES AJUSTÁVEIS =========================== */

body{ font-family: 'Roboto', sans-serif; font-weight:400; color:#000; font-size:13px; margin:0; padding:0; max-width:1920px; margin:0 auto 0 auto; background:#666; overflow-x:hidden }
a,a:focus{ color:#333; text-decoration:none; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s}
a:hover{ color:#666; text-decoration:none; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s }

.size{ width:1160px; margin:0 auto }

#topo{ clear:both }
#marca{ background:url(../images/marca.png) no-repeat center; background-size: 670px 536px;  display:block; text-indent:-99999px; width:670px; height:536px; margin:0 auto 0 auto; }
#rodape{ clear:both }
#meio{ clear:both }

.title , .title a{}
.title , .title a:hover{}

.title-02 , .title-02 a{}
.title-02 , .title-02 a:hover{}

.title-03 , .title-03 a{}
.title-03 , .title-03 a:hover{}

.col{ width:97%; margin:0 auto; display:block; clear:both }
.col-01{ width:30%; float:left; margin:0 15px 0 15px }
.col-02{ width:49%; margin:0 0 0 0 }
.col-03{ width:300px; margin:0 0 0 0 }

.address{}

#diip{ background:url(../images/diip.png) no-repeat top center; background-size: 46px 31px;  width:46px; height:31px; overflow:hidden; margin:10px auto 0; text-indent:-99999px; /* Firefox */	-moz-transition: all 1s ease; /* WebKit */ -webkit-transition: all 1s ease; /* Opera */	-o-transition: all 1s ease; /* Standard */ transition: all 1s ease; display:inline-block }

#diip:hover{ /* Firefox */ -moz-transform: scale(1) rotate(180deg);	/* WebKit */ -webkit-transform: scale(1) rotate(180deg); /* Opera */ -o-transform: scale(1) rotate(180deg); /* Standard */ transform: scale(1) rotate(180deg) }
	
/* FORM */

#box-form { width:605px; float:left; font-family: 'Roboto', sans-serif; padding:0 0 0 26px; position:relative; border-left:2px solid #fff; margin:0 0 0 0; z-index:10 }
#box-form h1 { font-family: 'waukegan_ldo_blackregular'; font-size:70px; margin:10px 0 10px 0; text-transform:uppercase; color:#fff }
#box-form h2 { font-size:20px; color:#787879; font-weight:900; font-style:italic; margin: 0 0 26px 0; color:#f97f2c }
#box-form::before { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; top:0; }
#box-form::after { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; bottom:0; }

#box-form form { margin:0 0 35px 0 }

input[type=checkbox]{ margin-right:10px; display:inline-block; vertical-align: top }

label{ color:#aaa; padding:10px; font-size:13px; text-transform:uppercase }
input[type=text], input[type=email],input[type=search],input[type=tel],input[type=password] { margin:0 0 8px 0; padding:0 15px 0 15px; width:49%; height:32px; border-radius:0px; border:0px solid #aaa; line-height:32px; font-family: 'Roboto', sans-serif; font-weight:900; color:#331003; font-size:18px }

textarea { margin:0 0 8px 0; padding:5px 15px 5px 15px; width:100%; border-radius:0px; border:0px solid #aaa; height:136px; font-family: 'Roboto', sans-serif; font-weight:900; color:#331003; font-size:18px; resize:none; }

.vanadium-advice{ display:none }
.vanadium-invalid{ border-color: #f2bd45 !important }

.submit{ margin:0 0 0 0; padding:0 0 0 0; width:100%; border-radius:0px; border:0px solid #aaa; color:#fff; text-align:right; font-size:18px; background-color:#aaa; cursor:pointer; background:url(../images/bt-submit.png) no-repeat right top; text-align:center; font-weight:900; text-transform:uppercase; height:38px; line-height:38px }
.submit:hover{ background:url(../images/bt-submit-hover.png) no-repeat right top; color:#331003 }

.feedback { font-size:25px !important; margin:60px 0 0 0 !important; padding:0 0 320px 0 }
.feedback-negativo { font-size:25px !important; margin:60px 0 0 0 !important; padding:0 0 320px 0 }

/* do not group these rules */
*::-webkit-input-placeholder {
	opacity:1;
	color:#331003;
}
*:-moz-placeholder {
    /* FF 4-18 */
   opacity:1;
   color:#331003;
}
*::-moz-placeholder {
    /* FF 19+ */
    opacity:1;
	color:#331003;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    opacity:1;
	color:#331003;
}

.select { width:100% }

/* FIM FORM */
/*===========================   FIM CLASSES PADRÕES AJUSTÁVEIS =========================== */
/*===========================  CLASSES PERSONALIZADAS PARA O SITE =========================== */

.menu { position:fixed; right:20px; top:50%; list-style:none; background:url(../images/bg-menu.png) center repeat-y; z-index:20; margin-top:-160px }
.menu li { width:80px; margin:0 0 20px 0 }
.menu li:last-child { margin:0 0 0 0 }
.menu li a { width:54px; height:53px; display:block; margin:0 auto 0 auto; text-align:center; text-transform:uppercase; font-size:13px; color:#7c3712; font-weight:900; overflow:hidden; padding:40px 0 0 0; background-size:38px }
.menu li a:hover { width:80px; height:79px; font-size:13px; color:#fff; padding:52px 0 0 0; background-color:#ce651c; background-size:49px; background-position:center 12px;
-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75); }

.bt-home a { background:url(../images/icon-home-white.png) #7c3712 no-repeat center }
.bt-empresa a { background:url(../images/icon-empresa-white.png) #7c3712 no-repeat center }
.bt-produtos a { background:url(../images/icon-produtos-white.png) #7c3712 no-repeat center }
.bt-contato a { background:url(../images/icon-contato-white.png) #7c3712 no-repeat center }

.home { background:url(../images/bg-home.png) no-repeat center top; width:100%; height:1222px; position:relative; z-index:5; padding:210px 0 0 0 }
.empresa { background:url(../images/bg-empresa.png) no-repeat center top; width:100%; height:1527px; position:relative; z-index:4; margin:-150px 0 0 0; padding:150px 0 0 0; color:#fff }
.produtos { background:url(../images/bg-produtos.png) no-repeat center top; width:100%; height:1620px; position:relative; z-index:3; margin:-260px 0 0 0; padding:190px 0 0 0 }
.contato { background:url(../images/bg-contato.png) no-repeat center top; width:100%; height:1320px; position:relative; z-index:2; margin:-455px 0 0 0; padding:415px 0 0 0 }

#box-quem-somos { width:560px; float:left; font-family: 'Roboto', sans-serif; font-size:20px; padding:0 0 0 26px; position:relative; border-left:2px solid #fff; margin:235px 0 0 100px }
#box-quem-somos h1 { font-family: 'waukegan_ldo_blackregular'; font-size:70px; margin:0 0 10px 0; text-transform:uppercase }
#box-quem-somos p { margin:0 0 22px 0 }
#box-quem-somos b { font-weight:900 !important }
#box-quem-somos::before { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; top:0; }
#box-quem-somos::after { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; bottom:0; }

#box-missao { width:320px; float:right; font-family: 'Roboto', sans-serif; font-size:20px; padding:0 0 0 26px; position:relative; border-left:2px solid #fff; margin:516px 80px 0 0 }
#box-missao h1 { font-family: 'waukegan_ldo_blackregular'; font-size:50px; margin:5px 0 0 0; text-transform:uppercase; }
#box-missao p { font-style:italic; font-size:20px; line-height:25px; margin:0 0 15px 0 }
#box-missao::before { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; top:0; }
#box-missao::after { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; bottom:0; }

#box-visao { width:380px; float:left; font-family: 'Roboto', sans-serif; font-size:20px; padding:0 0 0 26px; position:relative; border-left:2px solid #fff; margin:90px 0 0 580px; }
#box-visao h1 { font-family: 'waukegan_ldo_blackregular'; font-size:50px; margin:5px 0 0 0; text-transform:uppercase; }
#box-visao p { font-style:italic; font-size:20px; line-height:25px; margin:0 0 15px 0 }
#box-visao::before { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; top:0; }
#box-visao::after { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; bottom:0; }

#box-produtos { width:800px; float:left; font-family: 'Roboto', sans-serif; font-size:22px; padding:0 0 0 26px; position:relative; border-left:2px solid #d36316; margin:0 0 40px 0 }
#box-produtos h1 { font-family: 'waukegan_ldo_blackregular'; font-size:70px; margin:10px 0 10px 0; text-transform:uppercase; color:#d36316; line-height:73px }
#box-produtos h2 { font-size:30px; color:#787879; font-weight:900; font-style:italic; margin: 0 0 26px 0 }
#box-produtos h3 { font-size:25px; color:#787879; font-weight:900; text-transform:uppercase; margin: 26px 0 0 0 }
#box-produtos p { color:#787879; line-height:26px } 
#box-produtos::before { content:''; width:14px; height:14px; display:block; background:#d36316; position:absolute; left:-8px; top:0; }
#box-produtos::after { content:''; width:14px; height:14px; display:block; background:#d36316; position:absolute; left:-8px; bottom:0; }

#img-produto { background:url(../images/img-palete.png) no-repeat center left; width:521px; height:198px; float:left; margin:110px 0 0 10px }

#img-produto-specs { float:right; background:url(../images/linha-produtos.png) no-repeat left top; padding:0 0 0 135px; height:400px; margin:0 100px 0 0 }
#img-produto-specs h1 { font-size:25px; color:#d36316; font-weight:700; text-transform:uppercase; margin: 15px 0 0 0; }
#img-produto-specs p { font-size:15.5px; color:#787879; line-height:18px; margin:18px 0 20px 0 }
#img-produto-specs b { font-weight:700 }

#box-meio-ambiente { background:url(../images/bg-ambiente.png) no-repeat center top; width:575px; height:322px; padding:64px 173px 0 39px; text-align:left; color:#fff; float:right; margin:40px -85px 0 0 }
#box-meio-ambiente h1 { margin: 0 0 0 0; text-indent:-9999px; background:url(../images/title-meio-ambiente.png) no-repeat center; width:334px; height:63px;; margin:0 auto 0 auto }
#box-meio-ambiente p { font-size:18px; font-weight:300; line-height:22px; margin:10px 0 0 0 }

#mapa { position:absolute; right:-387px; top:-234px; width:890px; height:710px; display:block }
#mapa img { position:absolute; left:0; top:0; z-index:20; display:block; } 

#endereco { float:right; margin:90px 0 0 0; padding:0 0 0 31px; position:relative; border-left:2px solid #fff; }
#endereco h1 { font-family: 'waukegan_ldo_blackregular'; font-size:48px; text-transform:uppercase; margin:10px 0 8px 0; color:#331003; }
#lista-telefones { list-style:none; width:340px }
#lista-telefones li { font-family: 'Roboto', sans-serif; font-weight:700; font-size:21px; width:160px; float:left; line-height:21px; margin:0 0 8px 0 }
#lista-telefones li a { color:#fff; display:block; }
#lista-telefones li a span { font-size:17px }

#endereco address { color:#fff; font-family: 'Roboto', sans-serif; font-weight:300; font-size:15px; line-height:17px; text-transform:uppercase; margin:1px 0 5px 0 }

#contato-e-mail { color:#fff; font-family: 'Roboto', sans-serif; font-weight:300; font-size:17px; margin:0 0 20px 0; display:block }

#endereco::before { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; top:0; }
#endereco::after { content:''; width:14px; height:14px; display:block; background:#fff; position:absolute; left:-8px; bottom:0; }

/*===========================  FIM CLASSES PERSONALIZADAS PARA O SITE =========================== */
/*============= MEDIA QUERIES */

@media screen and (max-height: 720px) {
	.home { padding:30px 0 0 0 }
	#marca{ background-size: 570px }
	#endereco { margin:100px 80px 0 0 }
	
	#box-quem-somos { width:500px; float:left; font-size:16px; margin:170px 0 0 20px }
	#box-quem-somos h1 { font-size:60px; margin:0 0 10px 0 }
	#box-quem-somos p { margin:0 0 12px 0 }
	
	#box-missao { width:280px; font-size:16px; margin:390px 120px 0 0 }
	#box-missao h1 { font-size:40px; margin:5px 0 0 0; }
	#box-missao p { font-size:16px; line-height:21px; margin:0 0 15px 0 }
	
	#box-visao { width:300px; font-size:16px; padding:0 0 0 26px; margin:50px 0 0 490px; }
	#box-visao h1 { font-size:40px; margin:5px 0 0 0; }
	#box-visao p { font-size:16px; line-height:21px; margin:0 0 15px 0 }
	
	#box-produtos { width:800px; font-size:16px; padding:0 0 0 26px; margin:0 0 20px 20px }
	#box-produtos h1 { font-size:48px; margin:10px 0 10px 0; line-height:44px }
	#box-produtos h2 { font-size:22px; margin: 0 0 10px 0 }
	#box-produtos h3 { font-size:23px; margin: 10px 0 5px 0 }
	#box-produtos p { line-height:20px }
	
	#img-produto { width:380px; height:144px; margin:60px 0 0 20px; background-size:380px 144px }
	#img-produto-specs { padding:0 0 0 160px; height:400px; margin:0 200px 0 0; background-size:95px }
	#img-produto-specs h1 { font-size:25px; font-weight:700; margin:15px 0 0 0; }
	#img-produto-specs p { font-size:15.5px; line-height:18px; margin:18px 0 20px 0 }
	#img-produto-specs img { width:260px }
	
	#box-meio-ambiente { margin:60px -3px 0 0 }
}

@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 980px) {	
	
}
@media screen and (max-width: 1200px) {
	body { min-width:980px; overflow-x:auto }
	.size { width:980px }
	#marca{ background-size: 570px }
	.home { padding:80px 0 0 0 }
	
	#box-quem-somos { width:430px; float:left; font-size:16px; margin:235px 0 0 20px }
	#box-quem-somos h1 { font-size:60px; margin:0 0 10px 0 }
	#box-quem-somos p { margin:0 0 12px 0 }
	
	#box-missao { width:280px; font-size:16px; margin:516px 120px 0 0 }
	#box-missao h1 { font-size:40px; margin:5px 0 0 0; }
	#box-missao p { font-size:16px; line-height:21px; margin:0 0 15px 0 }
	
	#box-visao { width:300px; font-size:16px; padding:0 0 0 26px; margin:90px 0 0 380px; }
	#box-visao h1 { font-size:40px; margin:5px 0 0 0; }
	#box-visao p { font-size:16px; line-height:21px; margin:0 0 15px 0 }
	
	#box-produtos { width:800px; font-size:18px; padding:0 0 0 26px; margin:0 0 40px 20px }
	#box-produtos h1 { font-size:60px; margin:10px 0 10px 0; line-height:62px }
	#box-produtos h2 { font-size:28px; margin: 0 0 26px 0 }
	#box-produtos h3 { font-size:23px; margin: 26px 0 0 0 }
	#box-produtos p { line-height:24px }
	
	#img-produto { width:380px; height:144px; margin:110px 0 0 20px; background-size:380px 144px }
	#img-produto-specs { padding:0 0 0 125px; height:400px; margin:0 130px 0 0; background-size:95px }
	#img-produto-specs h1 { font-size:25px; font-weight:700; margin:15px 0 0 0; }
	#img-produto-specs p { font-size:15.5px; line-height:18px; margin:18px 0 20px 0 }
	#img-produto-specs b { font-weight:700 } 
	#img-produto-specs img { width:260px }
	
	#box-meio-ambiente { margin:60px -3px 0 0 } 
	
	#box-form { width:455px; float:left; font-family: 'Roboto', sans-serif; padding:0 0 0 26px; position:relative; border-left:2px solid #fff; margin:0 0 0 20px; z-index:10 }
	#box-form h1 { font-size:60px; margin:10px 0 10px 0; text-transform:uppercase; color:#fff }
	#box-form h2 { font-size:15px; color:#787879; font-weight:900; font-style:italic; margin: 0 0 26px 0; color:#f97f2c }
	
	#mapa { position:absolute; right:-106px; top:-234px; width:520px }
	#mapa iframe { width:520px !important }
	
	input[type=text], input[type=email],input[type=search],input[type=tel],input[type=password] {  padding:0 15px 0 15px; font-size:16px }

	textarea { padding:5px 15px 5px 15px; font-size:16px; }
	
	#endereco { margin:140px 60px 0 0; }
	#endereco h1 { font-size:33px; margin:10px 0 4px 0; }
	#lista-telefones li { font-size:19px; width:160px; float:left; line-height:21px; margin:0 0 4px 0 }
	#lista-telefones li a span { font-size:15px }
	
	#endereco address { font-size:14px; line-height:17px; margin:3px 0 5px 0 }
	
	#contato-e-mail { font-size:16px; margin:0 0 20px 0 }
}

/* RETINA 
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi)  {	
	#marca{ background:url(../images/marca@2x.png) no-repeat center; }
	#diip{ background:url(../images/diip@2x.png) no-repeat top center; }
}
*/
/*============= FIM MEDIA QUERIES */